httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fabian Kreitner <fabian.kreit...@ainea-ag.de>
Subject [users@httpd] Apache 2.0.43 + eperl?
Date Tue, 03 Dec 2002 14:23:16 GMT

Hello all,

I am in need for an "eperl" replacement for the ...

  Apache 2.0.43
  Perl 5.8.0
  mod_perl 2

... combination. I am unable to find a working eperl module for this :(
The module would need to be able to interpret scripts like ...

  <? use strict; require "foo.pll"; ... print qq{$text}; !>

preferrably run through mod_perl (security is not much of an issue).
Where can I get such a module please? What do I need to add to the httpd.conf?

thank you for your help
  Fabian


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message